Skip to main content
GET
[Credit notes] Get credit note details

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string<uuid>
required

Unique identifier of the credit note

organization_id
string
required

Unique identifier of the organization

Response

Complete credit note details

id
string<uuid>
required
read-only
number
string
required
read-only
issue_date
string<date>
required
read-only
subtotal
string
required
read-only
Pattern: ^-?\d{0,10}(?:\.\d{0,2})?$
tax_amount
string
required
read-only
Pattern: ^-?\d{0,10}(?:\.\d{0,2})?$
total
string
required
read-only
Pattern: ^-?\d{0,10}(?:\.\d{0,2})?$
tax_rate
string
required
read-only
Pattern: ^-?\d{0,3}(?:\.\d{0,2})?$
currency
string
required
read-only
status
enum<string>
required
read-only
  • issued - Issued
  • closed - Closed
Available options:
issued,
closed
corrected_invoices
object[]
required
read-only
created
string<date-time>
required
read-only
modified
string<date-time>
required
read-only
lines
object[]
required
read-only